.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.783000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.756836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.899902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.290015,0.000000,0.000000,0.349415,0,0);-ms-transform:matrix(0.290015,0.000000,0.000000,0.349415,0,0);-webkit-transform:matrix(0.290015,0.000000,0.000000,0.349415,0,0);}
.m1{transform:matrix(0.297003,0.000000,0.000000,0.349415,0,0);-ms-transform:matrix(0.297003,0.000000,0.000000,0.349415,0,0);-webkit-transform:matrix(0.297003,0.000000,0.000000,0.349415,0,0);}
.m3{transform:matrix(0.324956,0.000000,0.000000,0.349415,0,0);-ms-transform:matrix(0.324956,0.000000,0.000000,0.349415,0,0);-webkit-transform:matrix(0.324956,0.000000,0.000000,0.349415,0,0);}
.m0{transform:matrix(0.349415,0.000000,0.000000,0.349415,0,0);-ms-transform:matrix(0.349415,0.000000,0.000000,0.349415,0,0);-webkit-transform:matrix(0.349415,0.000000,0.000000,0.349415,0,0);}
.m2{transform:matrix(0.349415,0.000000,0.000000,0.349415,0,0);-ms-transform:matrix(0.349415,0.000000,0.000000,0.349415,0,0);-webkit-transform:matrix(0.349415,0.000000,0.000000,0.349415,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-2.661600px;}
.lsc{letter-spacing:-1.907600px;}
.lsb{letter-spacing:-1.706800px;}
.lsa{letter-spacing:-1.648800px;}
.ls4{letter-spacing:-1.104000px;}
.ls7{letter-spacing:-0.960000px;}
.ls3{letter-spacing:-0.830400px;}
.ls5{letter-spacing:-0.828000px;}
.ls13{letter-spacing:-0.760000px;}
.ls11{letter-spacing:-0.696000px;}
.ls12{letter-spacing:-0.692000px;}
.ls9{letter-spacing:-0.691200px;}
.lsd{letter-spacing:-0.016800px;}
.ls10{letter-spacing:-0.007600px;}
.lse{letter-spacing:-0.007200px;}
.lsf{letter-spacing:-0.005600px;}
.ls6{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004000px;}
.ls0{letter-spacing:-0.002400px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.832000px;}
.wsf{word-spacing:-0.704000px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.600000px;}
.ws5{word-spacing:0.686400px;}
.ws3{word-spacing:0.688800px;}
.ws4{word-spacing:0.691200px;}
.ws14{word-spacing:0.996000px;}
.ws2{word-spacing:1.000000px;}
.ws13{word-spacing:1.004000px;}
.wsb{word-spacing:1.144000px;}
.wsa{word-spacing:1.148000px;}
.ws6{word-spacing:1.200000px;}
.ws11{word-spacing:1.212000px;}
.ws7{word-spacing:1.700000px;}
.ws9{word-spacing:1.800000px;}
.ws8{word-spacing:1.900000px;}
.wse{word-spacing:2.304000px;}
.ws12{word-spacing:3.880000px;}
.wsc{word-spacing:9.812000px;}
.wsd{word-spacing:10.772000px;}
._c{margin-left:-4.187600px;}
._2{margin-left:-2.750400px;}
._3{margin-left:-1.322400px;}
._b{width:1.243200px;}
._e{width:11.806400px;}
._d{width:15.264000px;}
._7{width:16.404000px;}
._6{width:17.810400px;}
._5{width:19.058400px;}
._4{width:20.786400px;}
._1{width:23.349600px;}
._9{width:27.945600px;}
._8{width:29.244000px;}
._a{width:30.681600px;}
._0{width:772.190400px;}
._f{width:1139.520000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs3{font-size:68.000000px;}
.fs6{font-size:72.000000px;}
.fs4{font-size:76.000000px;}
.y0{bottom:0.000000px;}
.y6e{bottom:11.229226px;}
.y55{bottom:11.232161px;}
.y3e{bottom:11.235656px;}
.y3{bottom:12.828290px;}
.y2{bottom:22.612195px;}
.y39{bottom:32.971238px;}
.y1{bottom:40.532164px;}
.y37{bottom:45.778004px;}
.y36{bottom:53.465418px;}
.y35{bottom:61.152832px;}
.y34{bottom:68.840246px;}
.y33{bottom:78.540292px;}
.y38{bottom:83.173258px;}
.y32{bottom:88.240337px;}
.y31{bottom:97.940383px;}
.y30{bottom:107.640429px;}
.y2f{bottom:117.340474px;}
.y2e{bottom:127.040520px;}
.y2d{bottom:136.740565px;}
.y6d{bottom:144.650208px;}
.y2c{bottom:146.440611px;}
.y2b{bottom:154.128025px;}
.y6c{bottom:158.626816px;}
.y2a{bottom:163.828071px;}
.y54{bottom:170.097558px;}
.y6b{bottom:172.603424px;}
.y29{bottom:173.528116px;}
.y28{bottom:183.228162px;}
.y53{bottom:186.869488px;}
.y6a{bottom:189.375354px;}
.y27{bottom:192.928208px;}
.y52{bottom:200.846096px;}
.y26{bottom:202.628253px;}
.y74{bottom:202.948877px;}
.y69{bottom:203.351962px;}
.y25{bottom:212.328299px;}
.y68{bottom:217.328570px;}
.y51{bottom:217.618026px;}
.y73{bottom:219.720806px;}
.y24{bottom:220.015713px;}
.y23{bottom:229.715758px;}
.y67{bottom:231.305178px;}
.y50{bottom:231.594634px;}
.y72{bottom:236.492736px;}
.y22{bottom:237.403173px;}
.y66{bottom:245.281787px;}
.y21{bottom:247.103218px;}
.y4f{bottom:248.366564px;}
.y71{bottom:253.264666px;}
.y20{bottom:254.790632px;}
.y65{bottom:259.258395px;}
.y1f{bottom:264.490678px;}
.y4e{bottom:265.138494px;}
.y1e{bottom:272.178092px;}
.y64{bottom:276.030325px;}
.y70{bottom:278.182582px;}
.y4d{bottom:279.115102px;}
.y1d{bottom:279.865506px;}
.y1c{bottom:287.552920px;}
.y63{bottom:290.006933px;}
.y4c{bottom:295.887032px;}
.y1b{bottom:297.252965px;}
.y62{bottom:303.983541px;}
.y1a{bottom:306.953011px;}
.y4b{bottom:309.863640px;}
.y81{bottom:312.239384px;}
.y60{bottom:312.476427px;}
.y19{bottom:314.640425px;}
.y61{bottom:322.153132px;}
.y18{bottom:322.327839px;}
.y4a{bottom:323.840248px;}
.y80{bottom:326.215992px;}
.y5f{bottom:326.453035px;}
.y17{bottom:332.027885px;}
.y16{bottom:339.715299px;}
.y5e{bottom:340.429643px;}
.y49{bottom:340.612178px;}
.y7f{bottom:342.987922px;}
.y15{bottom:349.415344px;}
.y8a{bottom:350.572188px;}
.y5d{bottom:354.406251px;}
.y7e{bottom:356.964530px;}
.y14{bottom:357.102758px;}
.y48{bottom:357.384108px;}
.y13{bottom:364.790173px;}
.y5c{bottom:368.382860px;}
.y7d{bottom:370.941138px;}
.y47{bottom:371.360716px;}
.y12{bottom:372.477587px;}
.y11{bottom:382.177632px;}
.y5b{bottom:382.359468px;}
.y7c{bottom:384.917746px;}
.y89{bottom:386.995509px;}
.y46{bottom:388.132646px;}
.y3a{bottom:391.662997px;}
.y10{bottom:392.883714px;}
.y5a{bottom:396.336076px;}
.y7b{bottom:398.894354px;}
.y88{bottom:400.972117px;}
.y45{bottom:402.109254px;}
.y59{bottom:411.710345px;}
.yf{bottom:412.302674px;}
.y87{bottom:414.948725px;}
.y7a{bottom:415.666284px;}
.y44{bottom:418.881184px;}
.ye{bottom:428.070384px;}
.y86{bottom:428.925333px;}
.y79{bottom:429.642892px;}
.y43{bottom:432.857792px;}
.yd{bottom:437.770430px;}
.y3c{bottom:438.376316px;}
.y85{bottom:442.901942px;}
.y78{bottom:443.619501px;}
.yc{bottom:447.468239px;}
.y42{bottom:449.629722px;}
.y58{bottom:452.748462px;}
.yb{bottom:457.168285px;}
.y84{bottom:459.673871px;}
.y77{bottom:460.391430px;}
.y57{bottom:466.725070px;}
.ya{bottom:466.868330px;}
.y41{bottom:467.799312px;}
.y3b{bottom:468.565789px;}
.y76{bottom:474.368039px;}
.y9{bottom:475.058902px;}
.y83{bottom:477.843462px;}
.y56{bottom:480.701678px;}
.y40{bottom:481.775920px;}
.y8{bottom:482.746316px;}
.y7{bottom:490.936888px;}
.y75{bottom:491.139968px;}
.y82{bottom:491.820070px;}
.y6{bottom:498.624302px;}
.y3f{bottom:506.608020px;}
.y5{bottom:508.324348px;}
.y6f{bottom:515.853826px;}
.y4{bottom:516.027556px;}
.y3d{bottom:624.754386px;}
.h4{height:17.640000px;}
.h2{height:18.360000px;}
.hb{height:21.420000px;}
.ha{height:22.562500px;}
.hc{height:29.400000px;}
.h3{height:30.720000px;}
.h5{height:36.864000px;}
.h8{height:41.261719px;}
.h6{height:52.224000px;}
.h9{height:55.296000px;}
.h7{height:58.368000px;}
.h1{height:556.269006px;}
.h0{height:637.333333px;}
.w2{width:858.163743px;}
.w1{width:948.312865px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:26.555556px;}
.x4{left:28.452880px;}
.x14{left:32.315036px;}
.x5{left:41.031786px;}
.x8{left:42.602812px;}
.x15{left:47.520398px;}
.x1{left:48.918129px;}
.x9{left:53.610691px;}
.xa{left:56.776980px;}
.xb{left:71.825049px;}
.x13{left:77.525730px;}
.x7{left:109.208045px;}
.xc{left:114.641941px;}
.x6{left:131.462048px;}
.x23{left:138.034660px;}
.x22{left:158.592433px;}
.x28{left:200.481726px;}
.x12{left:209.538149px;}
.x3{left:358.265752px;}
.xe{left:451.903856px;}
.x18{left:454.251227px;}
.x20{left:455.637427px;}
.x24{left:459.999247px;}
.x1f{left:461.218189px;}
.x25{left:475.204608px;}
.x21{left:476.602269px;}
.x17{left:495.913819px;}
.x1a{left:531.516573px;}
.x1e{left:536.822680px;}
.x27{left:548.118407px;}
.x1d{left:551.847757px;}
.x1b{left:553.025217px;}
.x1c{left:554.505451px;}
.x26{left:569.577113px;}
.xd{left:575.807186px;}
.x19{left:595.169540px;}
.x16{left:637.222499px;}
.x10{left:677.949636px;}
.x11{left:757.534120px;}
.xf{left:769.322691px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-2.539100pt;}
.lsc{letter-spacing:-1.819803pt;}
.lsb{letter-spacing:-1.628244pt;}
.lsa{letter-spacing:-1.572914pt;}
.ls4{letter-spacing:-1.053188pt;}
.ls7{letter-spacing:-0.915816pt;}
.ls3{letter-spacing:-0.792181pt;}
.ls5{letter-spacing:-0.789891pt;}
.ls13{letter-spacing:-0.725021pt;}
.ls11{letter-spacing:-0.663967pt;}
.ls12{letter-spacing:-0.660151pt;}
.ls9{letter-spacing:-0.659387pt;}
.lsd{letter-spacing:-0.016027pt;}
.ls10{letter-spacing:-0.007250pt;}
.lse{letter-spacing:-0.006869pt;}
.lsf{letter-spacing:-0.005342pt;}
.ls6{letter-spacing:-0.004579pt;}
.ls2{letter-spacing:-0.003816pt;}
.ls0{letter-spacing:-0.002290pt;}
.ls1{letter-spacing:0.000000pt;}
.ws10{word-spacing:-0.793707pt;}
.wsf{word-spacing:-0.671598pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.572385pt;}
.ws5{word-spacing:0.654808pt;}
.ws3{word-spacing:0.657098pt;}
.ws4{word-spacing:0.659387pt;}
.ws14{word-spacing:0.950159pt;}
.ws2{word-spacing:0.953975pt;}
.ws13{word-spacing:0.957791pt;}
.wsb{word-spacing:1.091347pt;}
.wsa{word-spacing:1.095163pt;}
.ws6{word-spacing:1.144770pt;}
.ws11{word-spacing:1.156218pt;}
.ws7{word-spacing:1.621757pt;}
.ws9{word-spacing:1.717155pt;}
.ws8{word-spacing:1.812552pt;}
.wse{word-spacing:2.197958pt;}
.ws12{word-spacing:3.701423pt;}
.wsc{word-spacing:9.360402pt;}
.wsd{word-spacing:10.276218pt;}
._c{margin-left:-3.994865pt;}
._2{margin-left:-2.623813pt;}
._3{margin-left:-1.261536pt;}
._b{width:1.185982pt;}
._e{width:11.263009pt;}
._d{width:14.561473pt;}
._7{width:15.649004pt;}
._6{width:16.990674pt;}
._5{width:18.181235pt;}
._4{width:19.829704pt;}
._1{width:22.274932pt;}
._9{width:26.659401pt;}
._8{width:27.898042pt;}
._a{width:29.269476pt;}
._0{width:736.650256pt;}
._f{width:1087.073473pt;}
.fs0{font-size:22.895397pt;}
.fs8{font-size:26.711297pt;}
.fs7{font-size:30.527197pt;}
.fs1{font-size:38.158996pt;}
.fs2{font-size:45.790795pt;}
.fs5{font-size:53.422594pt;}
.fs3{font-size:64.870293pt;}
.fs6{font-size:68.686192pt;}
.fs4{font-size:72.502092pt;}
.y0{bottom:0.000000pt;}
.y6e{bottom:10.712400pt;}
.y55{bottom:10.715200pt;}
.y3e{bottom:10.718533pt;}
.y3{bottom:12.237867pt;}
.y2{bottom:21.571467pt;}
.y39{bottom:31.453733pt;}
.y1{bottom:38.666667pt;}
.y37{bottom:43.671067pt;}
.y36{bottom:51.004667pt;}
.y35{bottom:58.338267pt;}
.y34{bottom:65.671867pt;}
.y33{bottom:74.925467pt;}
.y38{bottom:79.345200pt;}
.y32{bottom:84.179067pt;}
.y31{bottom:93.432667pt;}
.y30{bottom:102.686267pt;}
.y2f{bottom:111.939867pt;}
.y2e{bottom:121.193467pt;}
.y2d{bottom:130.447067pt;}
.y6d{bottom:137.992667pt;}
.y2c{bottom:139.700667pt;}
.y2b{bottom:147.034267pt;}
.y6c{bottom:151.326000pt;}
.y2a{bottom:156.287867pt;}
.y54{bottom:162.268800pt;}
.y6b{bottom:164.659333pt;}
.y29{bottom:165.541467pt;}
.y28{bottom:174.795067pt;}
.y53{bottom:178.268800pt;}
.y6a{bottom:180.659333pt;}
.y27{bottom:184.048667pt;}
.y52{bottom:191.602133pt;}
.y26{bottom:193.302267pt;}
.y74{bottom:193.608133pt;}
.y69{bottom:193.992667pt;}
.y25{bottom:202.555867pt;}
.y68{bottom:207.326000pt;}
.y51{bottom:207.602133pt;}
.y73{bottom:209.608133pt;}
.y24{bottom:209.889467pt;}
.y23{bottom:219.143067pt;}
.y67{bottom:220.659333pt;}
.y50{bottom:220.935467pt;}
.y72{bottom:225.608133pt;}
.y22{bottom:226.476667pt;}
.y66{bottom:233.992667pt;}
.y21{bottom:235.730267pt;}
.y4f{bottom:236.935467pt;}
.y71{bottom:241.608133pt;}
.y20{bottom:243.063867pt;}
.y65{bottom:247.326000pt;}
.y1f{bottom:252.317467pt;}
.y4e{bottom:252.935467pt;}
.y1e{bottom:259.651067pt;}
.y64{bottom:263.326000pt;}
.y70{bottom:265.379200pt;}
.y4d{bottom:266.268800pt;}
.y1d{bottom:266.984667pt;}
.y1c{bottom:274.318267pt;}
.y63{bottom:276.659333pt;}
.y4c{bottom:282.268800pt;}
.y1b{bottom:283.571867pt;}
.y62{bottom:289.992667pt;}
.y1a{bottom:292.825467pt;}
.y4b{bottom:295.602133pt;}
.y81{bottom:297.868533pt;}
.y60{bottom:298.094667pt;}
.y19{bottom:300.159067pt;}
.y61{bottom:307.326000pt;}
.y18{bottom:307.492667pt;}
.y4a{bottom:308.935467pt;}
.y80{bottom:311.201867pt;}
.y5f{bottom:311.428000pt;}
.y17{bottom:316.746267pt;}
.y16{bottom:324.079867pt;}
.y5e{bottom:324.761333pt;}
.y49{bottom:324.935467pt;}
.y7f{bottom:327.201867pt;}
.y15{bottom:333.333467pt;}
.y8a{bottom:334.437067pt;}
.y5d{bottom:338.094667pt;}
.y7e{bottom:340.535200pt;}
.y14{bottom:340.667067pt;}
.y48{bottom:340.935467pt;}
.y13{bottom:348.000667pt;}
.y5c{bottom:351.428000pt;}
.y7d{bottom:353.868533pt;}
.y47{bottom:354.268800pt;}
.y12{bottom:355.334267pt;}
.y11{bottom:364.587867pt;}
.y5b{bottom:364.761333pt;}
.y7c{bottom:367.201867pt;}
.y89{bottom:369.184000pt;}
.y46{bottom:370.268800pt;}
.y3a{bottom:373.636667pt;}
.y10{bottom:374.801200pt;}
.y5a{bottom:378.094667pt;}
.y7b{bottom:380.535200pt;}
.y88{bottom:382.517333pt;}
.y45{bottom:383.602133pt;}
.y59{bottom:392.761333pt;}
.yf{bottom:393.326400pt;}
.y87{bottom:395.850667pt;}
.y7a{bottom:396.535200pt;}
.y44{bottom:399.602133pt;}
.ye{bottom:408.368400pt;}
.y86{bottom:409.184000pt;}
.y79{bottom:409.868533pt;}
.y43{bottom:412.935467pt;}
.yd{bottom:417.622000pt;}
.y3c{bottom:418.200000pt;}
.y85{bottom:422.517333pt;}
.y78{bottom:423.201867pt;}
.yc{bottom:426.873467pt;}
.y42{bottom:428.935467pt;}
.y58{bottom:431.910667pt;}
.yb{bottom:436.127067pt;}
.y84{bottom:438.517333pt;}
.y77{bottom:439.201867pt;}
.y57{bottom:445.244000pt;}
.ya{bottom:445.380667pt;}
.y41{bottom:446.268800pt;}
.y3b{bottom:447.000000pt;}
.y76{bottom:452.535200pt;}
.y9{bottom:453.194267pt;}
.y83{bottom:455.850667pt;}
.y56{bottom:458.577333pt;}
.y40{bottom:459.602133pt;}
.y8{bottom:460.527867pt;}
.y7{bottom:468.341467pt;}
.y75{bottom:468.535200pt;}
.y82{bottom:469.184000pt;}
.y6{bottom:475.675067pt;}
.y3f{bottom:483.291333pt;}
.y5{bottom:484.928667pt;}
.y6f{bottom:492.111600pt;}
.y4{bottom:492.277333pt;}
.y3d{bottom:596.000000pt;}
.h4{height:16.828117pt;}
.h2{height:17.514979pt;}
.hb{height:20.434142pt;}
.ha{height:21.524059pt;}
.hc{height:28.046862pt;}
.h3{height:29.306109pt;}
.h5{height:35.167331pt;}
.h8{height:39.362644pt;}
.h6{height:49.820385pt;}
.h9{height:52.750996pt;}
.h7{height:55.681607pt;}
.h1{height:530.666667pt;}
.h0{height:608.000000pt;}
.w2{width:818.666667pt;}
.w1{width:904.666667pt;}
.w0{width:912.000000pt;}
.x0{left:0.000000pt;}
.x2{left:25.333333pt;}
.x4{left:27.143333pt;}
.x14{left:30.827733pt;}
.x5{left:39.143293pt;}
.x8{left:40.642013pt;}
.x15{left:45.333267pt;}
.x1{left:46.666667pt;}
.x9{left:51.143253pt;}
.xa{left:54.163813pt;}
.xb{left:68.519293pt;}
.x13{left:73.957600pt;}
.x7{left:104.181733pt;}
.xc{left:109.365533pt;}
.x6{left:125.411493pt;}
.x23{left:131.681600pt;}
.x22{left:151.293200pt;}
.x28{left:191.254533pt;}
.x12{left:199.894133pt;}
.x3{left:341.776533pt;}
.xe{left:431.104933pt;}
.x18{left:433.344267pt;}
.x20{left:434.666667pt;}
.x24{left:438.827733pt;}
.x1f{left:439.990573pt;}
.x25{left:453.333267pt;}
.x21{left:454.666600pt;}
.x17{left:473.089333pt;}
.x1a{left:507.053467pt;}
.x1e{left:512.115360pt;}
.x27{left:522.891200pt;}
.x1d{left:526.448907pt;}
.x1b{left:527.572173pt;}
.x1c{left:528.984280pt;}
.x26{left:543.362267pt;}
.xd{left:549.305600pt;}
.x19{left:567.776800pt;}
.x16{left:607.894267pt;}
.x10{left:646.746933pt;}
.x11{left:722.668533pt;}
.xf{left:733.914533pt;}
}
